@import '../themes/guard-variables.scss';


.choice_wizard {
  width: 60%;
}

.wizard-step .content p.help {
    padding-top: 1em;
}

.wizard-container .og_wait {
    position: absolute;
    top: 50%;
    left: 50%;
}
